/*
Theme Name: RealesWP Child
Theme URI: http://mariusn.com/themes/reales-wp/
Template: realeswp
Description: Reales WP Child theme
Version: 1.0.4
Author: Marius Nastase | n3sty.marius@gmail.com
Author URI: http://mariusn.com/
Text Domain: reales
Tags: black, white, light, four-columns, responsive-layout, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, sticky-post, theme-options, translation-ready, threaded-comments
License: 
License URI: 
*/

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
	.home-logo img {
		max-height: 150px !important;
		width: auto;
	}

.vc_custom_1467937765841{
    
    padding-left: 40px !important;
   
}  
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
	.home-logo img {
		max-height: 150px !important;
		width: auto;
	}
}


#search_Property_div .search-panel {
	position: relative !important;
}

.dropdown-menu, .ui-autocomplete {
	top: 50% !important;
}

.box {
    width: 350px;
    float: left;
    border: 1px solid #d9d9d9;
    height: 154px;
	
}

.boxRightGreen {
    color: #7ea129;
	font-weight:bold;
}

.boxHed, .letterAreaHed {
    font-size: 15px;
	font-weight:bold;
	color: #6f9709;
    text-transform: uppercase;
    margin: 10px;
}

.boxLeft {
    width: 14%;
    float: left;
    margin: 2px 0px 0px 25px;
}

.boxRight {
    width: 70%;
    float: left;
    margin: 14px 8px 0px 20px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #46474a;
}
.boxBottom {
    width: 318px;
    height: 5px;
    float: left;
    margin: 0px 0px 0px 1px;
}

.boxRightBold {
    font-weight: bold;
}

#xyz_em_default_form {
	
	/*background-color: #333;*/
	color: #333;
}

.sidebar-header {
	padding-bottom: 5px !important;
     border-bottom: 1px solid #ccc !important; 
}

#xyz_em_default_form table {
	/*margin-left: 25px;*/
	width: 100%;
}
#xyz_em_default_form  input {
	display: block;
    width: 100%;
    height: 37px;
    padding: 10px 14px;
    font-size: 13px;
    line-height: 16px;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    -webkit-appearance: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#submit_em {
	background-color: #81d742 !important;
	color: #fff !important;
}

.ninja-forms-all-fields-wrap input[type="text"] {
	display: block;
    width: 100%;
    height: 37px;
    padding: 10px 14px;
    font-size: 13px;
    line-height: 16px;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    -webkit-appearance: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.ninja-forms-all-fields-wrap textarea {
  display: block;
    width: 100%;
    height: 37px;
    padding: 10px 14px;
    font-size: 13px;
    line-height: 16px;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    -webkit-appearance: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;	
}

#slideshow {
	height: 300px !important;
}

#hero-container {
	height: 300px !important;
}

.home-caption {
	top: 139px !important;
}

.bullet li { 
    padding: 0px 0px 10px 30px;
    list-style-type: none;
    vertical-align: top;
    background: url('/wp-content/uploads/2016/01/circul-bullet.jpg') left 1px no-repeat;
    color: #2d2d2d;
    /* font-size: 1.5em; */
    line-height: 1.3em;
    font-size: 15px;
}

.bullet {
	padding-left: 5px;
}

.mainOffer {
    width: 99.62%;
    float: left;
    /*background-color: #2d2d2d;*/
    height: auto;
    margin: 0px 0px 0px 0px;
	background-image: url("/wp-content/uploads/2016/01/right.png");
    background-size: 100% 100%; 
	
}

.mainOfferLeft {
    width: 2.5%;
    float: left;
    height: auto;
}

.mainOfferTxt {
    width: 74.65%;
    float: left;
    margin: 0px 0px 0px 90px;
	padding: 20px;
}

.mainOfferTxt p {
	color:#fff;
}

.mainDo {
    width: 99.62%;
    float: right;
    /*background-color: #6f9709;*/
    height: auto;
    margin: 0px 0px 0px 0px;
	background-image: url("/wp-content/uploads/2016/01/left.png");
    background-size: 100% 100%;
}   

.mainDoLeft {
    width: 2.5%;
    float: left;
    height: auto;
}

.page_bc  {
	font-size: 22px;
	font-weight: bold !important;
}

.home-testim {
    margin-left:0px !important;
 
}

#home-testimonials .carousel-inner {
    width: 99.9% !important;
}

.page-content p {
    font-size: 15px;
}
.ninja-forms-all-fields-wrap input[type="checkbox"] {}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
	.mainOffer {
		width: 99.62%;
		float: left;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
		margin-bottom: 10px !important;
	}
	
	.mainOfferTxt {
		width: 100%;
		float: left;
		margin: 0px !important;
		padding: 0px !important;
		padding-left: 20px !important;
		padding-bottom: 20px !important;

	}
	
	.mainDo {
		width: 99.62%;
		float: right;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
	}

}


/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */

  .mainOffer {
		width: 99.62%;
		float: left;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
		margin-bottom: 10px !important;
	}
	
	.mainOfferTxt {
		width: 100%;
		float: left;
		margin: 0px !important;
		padding: 0px !important;
		padding-left: 20px !important;
		padding-bottom: 20px !important;

	}
	
	.mainDo {
		width: 99.62%;
		float: right;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
	}
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) { 

  /* Styles */
  
  .mainOffer {
		width: 99.62%;
		float: left;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
		margin-bottom: 10px !important;
	}
	
	.mainOfferTxt {
		width: 100%;
		float: left;
		margin: 0px !important;
		padding: 0px !important;
		padding-left: 20px !important;
		padding-bottom: 20px !important;

	}
	
	.mainDo {
		width: 99.62%;
		float: right;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
	}
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */

.mainOffer {
		width: 99.62%;
		float: left;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
		margin-bottom: 10px !important;
	}
	
	.mainOfferTxt {
		width: 100%;
		float: left;
		margin: 0px !important;
		padding: 0px !important;
		padding-left: 20px !important;
		padding-bottom: 20px !important;

	}
	
	.mainDo {
		width: 99.62%;
		float: right;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
	}
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */

    .mainOffer {
		width: 99.62%;
		float: left;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
		margin-bottom: 10px !important;
	}
	
	.mainOfferTxt {
		width: 100%;
		float: left;
		margin: 0px !important;
		padding: 0px !important;
		padding-left: 20px !important;
		padding-bottom: 20px !important;

	}
	
	.mainDo {
		width: 99.62%;
		float: right;
		background-color: #000 !important;
		height: auto;
		margin: 0px;
		background-image: none !important;
	}
} 
  
section#huge_it_videogallery_content_5 {
    padding-bottom: 40px;
}

#leadss{visibility: hidden!important;}
/**************/
#mapSingleView {
    //float: left !important;
    width: 30% !important;
}
#content{
	width: 70% !important;
}
.content-sidebar ul{
	width: 278px;
}
li#execphp-5{
	padding-left:16px !important;
}
.boxBottom{
	float:none;
}
@media only screen and (max-width:768px){
	#content {
    width: 50% !important;
} #mapSingleView {
    width: 50% !important;
}
}
